Subject: You have received a postcard !

From: postcard.com <[email-masked]>
Date: Sun, 11 Mar 2007 07:59:23 -0500

Hello friend !

You have just received a postcard from someone who cares about you!

This is a part of the message:

"Hy there! It has been a long time since I haven't heared about you!

I've just found out about this service from Claire, a friend of mine who also told me that..."

If you'd like to see the rest of the message click here to
receive your animated postcard!

===================

Thank you for using www.yourpostcard.com 's services !!!

Please take this opportunity to From [email-masked] Sun Mar 11 08:59:38 2007
Return-path:
Received: from [10.91.34.44] (helo=ietf-mx.ietf.org)
by megatron.ietf.org with esmtp (Exim 4.43)
id 1HQNeE-0002x7-E2
for [email-masked]; Sun, 11 Mar 2007 08:59:38 -0400
Received: from metis.cleverdot.com ([66.230.197.170])
by ietf-mx.ietf.org with esmtp (Exim 4.43)
id 1HQNeC-0006Yj-5T
for [email-masked]; Sun, 11 Mar 2007 08:59:38 -0400
Received: from nobody by metis.cleverdot.com with local (Exim 4.63 (FreeBSD))
(envelope-from )
id 1HQNe2-000JEQ-Rq
for [email-masked]; Sun, 11 Mar 2007 07:59:26 -0500
To: [email-masked]
Subject: You have received a postcard !
From: postcard.com
Content-Type: text/html
Message-Id:
Date: Sun, 11 Mar 2007 07:59:26 -0500
X-AntiAbuse: This header was added to track abuse, please include it with any abuse report
X-AntiAbuse: Primary Hostname - metis.cleverdot.com
X-AntiAbuse: Original Domain - ietf.org
X-AntiAbuse: Originator/Caller UID/GID - [65534 65534] / [26 6]
X-AntiAbuse: Sender Address Domain - postcard.com
X-Source:
X-Source-Args:
X-Source-Dir:
X-Spam-Score: 4.8 (++++)
X-Scan-Signature: de4f315c9369b71d7dd5909b42224370

Hello friend !

You have just received a postcard from someone who cares about you!

This is a part of the message:

"Hy there! It has been a long time since I haven't heared about you!

I've just found out about this service from Claire, a friend of mine who also told me that..."

If you'd like to see the rest of the message click here to
receive your animated postcard!

===================

Thank you for using www.yourpostcard.com 's services !!!

Please take this opportunity to let your friends hear about us by sending them a postcard from our collection !

==================